#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 trifecta
version:              2.1.4
visibility:           public
id:                   trifecta-2.1.4-BapWlIU6TuN6QKr1RBtZea
key:                  trifecta-2.1.4-BapWlIU6TuN6QKr1RBtZea
license:              BSD-3-Clause
copyright:            Copyright (C) 2010-2017 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            experimental
homepage:             http://github.com/ekmett/trifecta/
synopsis:
    A modern parser combinator library with convenient diagnostics

description:
    A modern parser combinator library with slicing and Clang-style colored diagnostics

    For example:

    <<https://i.imgur.com/ZyzUSSn.png>>

    <images/example.png (Local Copy)>

category:             Text, Parsing, Diagnostics, Pretty Printer, Logging
abi:                  5ae069bb366bd9c68b3b9ac71f52fad4
exposed:              True
exposed-modules:
    Text.Trifecta Text.Trifecta.Combinators Text.Trifecta.Delta
    Text.Trifecta.Highlight Text.Trifecta.Parser
    Text.Trifecta.Rendering Text.Trifecta.Result Text.Trifecta.Rope
    Text.Trifecta.Tutorial Text.Trifecta.Util.IntervalMap
    Text.Trifecta.Util.It

hidden-modules:
    Text.Trifecta.Util.Combinators Text.Trifecta.Util.Pretty

import-dirs:          /usr/lib/ghc-9.2.8/site-local/trifecta-2.1.4
library-dirs:         /usr/lib/ghc-9.2.8/site-local/trifecta-2.1.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-trifecta
hs-libraries:         HStrifecta-2.1.4-BapWlIU6TuN6QKr1RBtZea
depends:
    ansi-terminal-1.0-B4Xn16XWLSCBu6tBrzW4At array-0.5.4.0
    base-4.16.4.0 blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK
    blaze-html-0.9.2.0-6xCBUobFMU18QGaDMyu6Ac
    blaze-markup-0.8.3.0-FFBLVhrgV0FJAFEhcfEbot bytestring-0.11.4.0
    charset-0.3.11-2xQaXcvKu3j8kb2vjkTH5m
    comonad-5.0.8-DjGSHTq2GqZ8yom92AIaau containers-0.6.5.1
    deepseq-1.4.6.1 fingertree-0.1.5.0-GUfn8GmcTZq8earE1PVvSp
    ghc-prim-0.8.0 hashable-1.4.4.0-Eh4n1fgdym83z63BlyWtti
    indexed-traversable-0.1.4-FBRVc31QhQj7KDlHzi9zL8
    lens-5.2.3-BcbsjteKstPEavVOJbsbR8 mtl-2.2.2
    parsers-0.12.12-32wnCzr6jY0KMDYWGMjZ5g
    prettyprinter-1.7.1-P4nIstiPm4DFD12od2xCI
    prettyprinter-ansi-terminal-1.1.3-C0i3W0msIa27OvXKGJrj67
    profunctors-5.6.2-E4tMrBIk48NL7zh0jplW06
    reducers-3.12.5-HdKju5X8y5D9nAaV4CzZmZ transformers-0.5.6.2
    unordered-containers-0.2.20-LlU8nq86YFE5MC7DkoTKas
    utf8-string-1.0.2-6ioqQOIqB1SDKiRE9nNQLq

haddock-interfaces:   /usr/share/doc/haskell-trifecta/html/trifecta.haddock
haddock-html:         /usr/share/doc/haskell-trifecta/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

